footer{clear:both}

#portal-columns{
  margin: 12px  auto 0 auto;
  position: relative;
  margin-top: 12px;
}
#portal-personaltools {
     background: inherit;
}
#calroot{width:220px !important;}
.top_line .socials {  margin-left: 0;}
#portal-personaltools dt.actionMenuHeader a::after {content: ""; }

.documentDescription{display: none;}



header .container-fluid {padding: 0 0; }
#portal-column-one .banner{
    /*max-width: 200px;*/
    max-width: inherit;

  }

#panel .container-fluid > div {margin: 0; }

header {margin-bottom: 12px; }

/*-------------------------------------*/
#portal-column-two .portletStaticText .button-green, #portal-column-two .portletStaticText .button-blue, #portal-column-one .portletStaticText .button-green, #portal-column-one .portletStaticText .button-blue {
    border: 1px solid #eee;
    border-radius: 2px;
    color: #fff;
    display: block;
    font-weight: bold;
    line-height: 25px;
    padding: 15px 2px;
    text-align: center;
}


#portal-column-two .portletStaticText .button-green, #portal-column-one .portletStaticText .button-green {
    background-image: linear-gradient(#97b615 0%, #718810 100%);
    background-size: 100% auto;
}
#portal-column-two .portletStaticText .button-green:hover, #portal-column-one .portletStaticText .button-green:hover {
    background-image: linear-gradient(#bde41a 0%, #97b615 100%);
    background-size: 100% auto;
}
#portal-column-two .portletStaticText .button-blue, #portal-column-one .portletStaticText .button-blue {
    background-image: linear-gradient(#3aabd9 0%, #2490bc 100%);
    background-size: 100% auto;
}
#portal-column-two .portletStaticText .button-blue:hover, #portal-column-one .portletStaticText .button-blue:hover {
    background-image: linear-gradient(#65bde1 0%, #3aabd9 100%);
    background-size: 100% auto;
}
#portal-column-one .portletNavigationTree dd.portletItem {
    font-size: 90%;
    margin-left: 0;
    padding: 0;
}
#portal-column-one .portletNavigationTree dd.portletItem ul {
    margin-left: 0;
    padding: 0;
}
#portal-column-one .portletNavigationTree dd.portletItem li:nth-of-type(2n) {
    background: #eee none repeat scroll 0 0;
}
#portal-column-one .portletHeader, #portal-column-one .portletAgroListItemsPortlet .title {
    background: #97b615 none repeat scroll 0 0;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
}
#portal-column-two .portletHeader, #portal-column-two .portletAgroListItemsPortlet .title {
    background: #3aabd9 none repeat scroll 0 0;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
}


#map {width: 570px; }

#short-slider .image, 
#short-slider .image-info  {
  width: 330px;
}

.col-md-3.hidden-xs.col-sm-3.login_block {
  text-align: left;
  padding-top: 1em;
}

#content {
  font-size: 95%;
}
form#users_search{
  overflow-x: auto;
}
#social-links{text-align:left}
#social-links a{display: inline-block; height: 40px; width: 40px; text-align:right}
#social-links .fb{ background: url("/++theme++agro.theme/css/img/facebook.png") no-repeat; }
#social-links .tw{ background: url("/++theme++agro.theme/css/img/tw.png") no-repeat ;}
#social-links .goo{ background: url("/++theme++agro.theme/css/img/google-plus.png") no-repeat ;}
#social-links .ld{ background: url("/++theme++agro.theme/css/img/linkedin.png") no-repeat ;}


/*Mobile Menu*/
.slideout-menu ul li a {
  color: #fff;
  display: block;
  font-size: inherit;
  font-weight: normal;
}

.slideout-menu ul {
  list-style: outside none none;
  margin-bottom: 20px;
  margin-top: 5px;
}
.search_block{position: relative;}


/*Responcive */

@media only screen  and (max-width: 768px) {
    .phone {
        margin-top: 0;
        margin-bottom: 15px;
    }
    .logo{
        margin-top: 10px;
    }

    #searchGadget {
        background: transparent;
    }
  }

@media only screen and (min-width: 420px) and (max-width: 768px) {
  #panel .central_part {height: 100px}
  .search_block{top: 45px;}

}

@media only screen and (max-width: 360px){
  .search_block{top: 95px;}

}


@media only screen and (min-width: 768px) and (max-width: 800px){
    .nav.navbar-nav .plain {
      white-space: initial;
    }

}
/*Content*/
/*@media only screen and (min-width: 768px) and (max-width: 980px){
  #portal-columns {
    width: 950px;
  }
}*/
@media only screen and (min-width: 1200px){
  #portal-columns{
      width: 1160px;
  }
}



